import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import BasDeviceList from "./BasDeviceList";
import BasDeviceEdit from "./BasDeviceEdit";

export default {
    list: BasDeviceList,
    edit: BasDeviceEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
